Subject: re: cygwin compiled DLLs
From: [email-masked] (Matthew Brett)

19 Dec 1998 07:33:37 -0800
Message-ID: <[email-masked]>
To: [email-masked], [email-masked]

Dear Mark,

> There was a thread over a year ago on generating MEX files using cygwin.
> I've adapted that earlier work into a bash script that generates MATLAB
> v5.2 mex files using b20.1.  Let me know if you would like this.

Thanks for this reply.  I would be very grateful for your script.  I also
have scripts etc that create mex files using the mex command in matlab,
as well as a mexopts.bat file for gcc, but I cannot get some commands to
work with my current setup - for example opendir() causes an immediate
segmentation fault, as do various other functions...

Thanks a lot,

Matthew 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".